@charset "Shift_JIS";


/* リンクカラー  */

a:link {
	color:#004bbc;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #b1000e;
}

.PageTop a:link,
.PageTop a:visited {
	color: #004bbc;
}

.HorizontalInnerLinks li a:link,
.HorizontalInnerLinks li a:visited,
.VerticalInnerLinks li a:link,
.VerticalInnerLinks li a:visited {
	color: #004bbc;
}

.LinearNavi ul li a:link,
.LinearNavi ul li a:visited {
	color: #004bbc;
}

/* オンマウスで透過 */
a:hover img.Onmouse{
	filter: alpha(opacity=80); /* IE7以下用 */
	 -ms-filter: "alpha(opacity=80)"; /* IE8用 */
	opacity:0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

/* 見出し */
h1.itpmpaas {
	margin-bottom:0px;
	padding:15px 0 30px;
	background:url("/Prod/comp/soft1/v-infra/images/common/h1.png") no-repeat bottom;
}


h2.itpmpaas {
	background:none;
}

h2.itpmpaas span {
  display: inline-block;
  line-height: 1.4;
  padding-bottom: 10px;
  border-bottom: 3px solid #c60000;
}



